## wily 0.13.41

=== tools/quanstro/Makefile ===
W = $(HOME)/src/plan9/wily/wily-0.11.1
CPPFLAGS = -I$W -I$W/include -I$W/libXg -I$W/sam/include
LDFLAGS = -L$W/sam/libXg -L$W/libmsg
LDLIBS = -lmsg -lXg 
# gmake CFLAGS = -g -Wall -ansi
CFLAGS = -g -Wall -ansi $(CPPFLAGS) $(LDLIBS)
CC=gcc
PROGS = wcat windows wreplace wattach wread

all: $(PROGS) 

install:
	cp $(PROGS) $(binpath)

clean:
	rm $(PROGS)

=== tools/shell/Makefile ===
# 9term
CC=gcc
WILY=$(h)/src/wily
BINDIR=$(h)/obj/sun4d/wily
CFLAGS=-g -Wall -I. -I$(WILY)/include -I$(WILY)/sam/include -I$(BINDIR)
LIBS=-L$(BINDIR)/libmsg -lmsg -lsocket -lnsl -lintl

TARGETS=	Wgoto Wexec Wins 
OBJECTS=$(TARGETS:%=%.o)

$(TARGETS):

Wins:	Wins.o
	gcc -o Wins Wins.o $(LIBS) 
Wexec:	Wexec.o
	gcc -o Wexec Wexec.o $(LIBS) 
Wgoto:	Wgoto.o
	gcc -o Wgoto Wgoto.o $(LIBS) 
clean:
	- rm $(OBJECTS)
nuke:
	- rm $(OBJECTS) $(TARGETS)

=== tools/win/Makefile ===
# Generated automatically from Makefile.in by configure.
SHELL			= /bin/sh

srcdir			= .

prefix			= /usr/local
exec_prefix		= ${prefix}
bindir			= $(exec_prefix)/bin
mandir			= $(prefix)/man

INSTALL			= ./install-sh -c
INSTALL_DATA	= ${INSTALL} -m 644

CC				= gcc
CFLAGS			= -g -O -I.. -I$(srcdir)/../include -I$(srcdir)/../sam/include
DEFS			=  -DHAVE_LIBNSL=1 -DHAVE_LIBSOCKET=1 -DHAVE_DEV_PTMX=1 -DHAVE_SYS_PTEM_H=1 
LIBS			= -lsocket -lnsl  ../libmsg/libmsg.a  ../sam/libXg/libXg.a
LDFLAGS			= 

RC				= /usr/pgrad/gary/bin/sun4d/rc

SRCS			= win.c wgoto.c wreplace.c Tag.rc mktags.rc Man.rc
BINS			= win   wgoto   wreplace   Tag    mktags    Man    
MANS			= win.1 wgoto.1 wreplace.1 Tag.1  mktags.1  Man.1

DISTFILES		= \
	README INSTALL \
	configure configure.in Makefile.in install-sh mkinstalldirs \
	$(SRCS) $(MANS)
.SUFFIXES		:
.SUFFIXES		: .c .rc
.c				:
	$(CC) $(CFLAGS) $(DEFS) $(LDFLAGS) -o $* $*.c $(LIBS)
.rc				:
	( echo '#!' $(RC) ; cat $*.rc; ) >$* ; \
	chmod a+x $*

all				: $(BINS)

install			: all installdirs
	for BIN in $(BINS) ; do \
		$(INSTALL) $$BIN $(bindir)/$$BIN ; \
	done
	for MAN in $(MANS) ; do \
		$(INSTALL_DATA) $$MAN $(mandir)/man1/$$MAN ; \
	done

installdirs		: mkinstalldirs
	$(srcdir)/mkinstalldirs $(bindir) $(mandir)/man1

clean			:
	rm -f $(BINS)

distclean		: clean
	rm -f Makefile config.cache config.status config.log 

SCCSFILES		= $(SRCS) $(MANS)
SCCSDIR			= SCCS
admin			:
	-test -d $(SCCSDIR) && rm -rfi $(SCCSDIR)
	mkdir $(SCCSDIR)
	for FILE in $(SCCSFILES) ; do \
		echo $$FILE: ; \
		admin -i $$FILE $(SCCSDIR)/s.$$FILE ; \
	done
	rm -i $(SCCSFILES)
get				:
	for FILE in $(SCCSFILES) ; do \
		echo $$FILE: ; \
		get $(SCCSDIR)/s.$$FILE ; \
	done
edit			:
	for FILE in $(SCCSFILES) ; do \
		echo $$FILE: ; \
		get -e $(SCCSDIR)/s.$$FILE ; \
	done
delta			:
	for FILE in $(SCCSFILES) ; do \
		echo $$FILE: ; \
		delta -y '' $(SCCSDIR)/s.$$FILE ; \
	done

dist			:
	./mkdist $(DISTFILES)

=== tools/old/wilytoys/Makefile ===
W = /home/steve/src/9/orig/wily-0.9.8
CFLAGS = -Xc -g
CPPFLAGS = -I$W -I$W/include -I$W/libXg 
LDFLAGS = -L$W/libXg -L$W/libmsg
LDLIBS = -lmsg -lXg -lnsl -lsocket

PROGS = bold wcat

all: $(PROGS)

install:
	cp $(PROGS) $(HOME)/bin/Wily

nuke:
	$(RM) $(PROGS)

## wily 0.13.42

=== bin/Makefile ===
SHELL=/bin/sh

html  = h1 h2 h3 h4 h5 h6 title pre cite code em kbd samp strong var tt dfn
html1 = bold italic underline

install:
	- for file in $(html) ; do \
		rm -f $$file ; \
		ln -s html $$file ; \
	done

	- for file in $(html1) ; do \
		rm -f $$file ; \
		ln -s html1 $$file ; \
	done

clean:
	rm -f $(html) $(html1)

=== libXg/Makefile ===
# Generated automatically from Makefile.in by configure.
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)  -I/usr/openwin/include
LIB=libXg.a
OBJS=arc.o arith.o balloc.o bitblt.o bitbltclip.o border.o bscreenrect.o\
	circle.o clipline.o clipr.o copymasked.o cursorset.o cursorswitch.o\
	disc.o ellipse.o font.o gcs.o getrect.o gwin.o ldconvert.o latin1.o\
	mkfont.o menuhit.o point.o polysegment.o rdbitmap.o rdbitmapfile.o\
	rdfontfile.o rectclip.o rune.o segment.o string.o strwidth.o texture.o\
	wrbitmap.o wrbitmapfile.o xtbinit.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/u.h $(INCLUDES)/libc.h $(INCLUDES)/libg.h

=== libframe/Makefile ===
# Generated automatically from Makefile.in by configure.
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)
LIB=libframe.a
OBJS=frbox.o frdelete.o frdraw.o frinit.o frinsert.o frptofchar.o\
	frselect.o frstr.o frutil.o misc.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/u.h $(INCLUDES)/libc.h $(INCLUDES)/frame.h

=== libmsg/Makefile ===
# Generated automatically from Makefile.in by configure.
SHELL=/bin/sh
srcdir=.
CC=gcc
RANLIB=ranlib
INCLUDES=$(srcdir)/../include
CFLAGS=-g -O -I.. -I$(INCLUDES)
LIB=libmsg.a
OBJS= connect.o msg.o util.o rpc.o
include $(INCLUDES)/Makelib
$(OBJS):	$(INCLUDES)/msg.h

=== wily/Makefile ===
# Generated automatically from Makefile.in by configure.
SHELL=/bin/sh
srcdir=.
prefix = /usr/local
LIBS=-lsocket -lnsl 
exec_prefix = ${prefix}

# Directory in which to install scripts.
bindir = $(exec_prefix)/bin
CC=gcc
RANLIB=ranlib
INCLUDES= -I.. -I$(srcdir)/../include  -I/usr/openwin/include
OPTS=-DNDEBUG
CFLAGS= -g -O $(OPTS) $(INCLUDES)
TARGET=wily
OBJECTS= env.o include.o label.o file.o msg.o data.o line.o\
	vgeom.o vsearch.o vshow.o \
	tagmatch.o place.o event.o exec.o dir.o \
	point.o global.o cursor.o scroll.o path.o keyboard.o \
	wily.o tag.o view.o grow.o adjust.o win.o list.o col.o\
	undo.o builtins.o util.o select.o\
	mouse.o regexp.o text2.o \
	sam.o text.o click.o tile.o search.o

MYLIBS=../libmsg/libmsg.a ../libframe/libframe.a ../libXg/libXg.a
XLIBS=$(LIBS)  -L/usr/openwin/lib -R/usr/openwin/lib -lXt  -lSM -lICE -lX11  -lnsl -lsocket
all: $(TARGET)
$(TARGET): $(OBJECTS) $(MYLIBS)
	$(CC) $(LDFLAGS) -o $(TARGET) $(OBJECTS) $(MYLIBS) $(XLIBS)
pure: $(OBJECTS) $(MYLIBS)
	purify $(CC) $(LDFLAGS) -o $(TARGET) $(OBJECTS) $(MYLIBS) $(XLIBS)

$(OBJECTS): wily.h const.h proto.h ../include/msg.h

builtins.o keyboard.o mouse.o tag.o text.o text2.o tile.o view.o: view.h
keyboard.o search.o tag.o text.o text2.o undo.o view.o line.o click.o : text.h
tile.o grow.o adjust.o win.o col.o list.o:	tile.h
point.o:	tile.h view.h
sam.o regexp.o: sam.h
file.o msg.o data.o label.o :	data.h
adjust.o builtins.o keyboard.o mouse.o point.o select.o tag.o text2.o tile.o vgeom.o view.o vsearch.o vshow.o : view.h

clean:
	rm -f *.o core *pure*
nuke: clean
	rm -f $(TARGET)
dist:	nuke
	cp -r `ls |grep -v RCS` ../dist/wily
install:	$(TARGET)
	cp $(TARGET) $(bindir)

=== tools/python/Makefile ===
# 9term
CC=gcc
PYTHONINC=/n/staff/srce/usr/local/bin/python/Python-1.4/Include/
CFLAGS=-g -Wall -I. -I/usr/pgrad/gary/src/wily/include -I/usr/pgrad/gary/src/wily/sam/include -I$(PYTHONINC) -DNDEBUG

XLIBS=-L/usr/pgrad/gary/obj/sun4d/wily/libmsg -l msg -lsocket -lnsl -lintl

target: wilymodule.so
OBJS=wilymodule.o

wilymodule.so:	$(OBJS) Makefile /usr/pgrad/gary/obj/sun4d/wily/libmsg/libmsg.a
	ld -G -o wilymodule.so wilymodule.o $(XLIBS)

wilymodule.o:	/usr/pgrad/gary/src/wily/include/msg.h

=== tools/tcl/Makefile ===
#
#	$Header: /u/cvs/wtcl/Makefile,v 1.2 1996/11/12 23:33:55 cvs Exp $
#
CC=gcc
W=$(TMPDIR)/wily-0.13.19/
WINC=-I$W -I$W/include -I$W/libXg -I$W/sam/include
INC=-I/usr/local/include $(WINC)
WLD=-L$W/sam/libXg -L$W/libmsg -lmsg -lXg
CFLAGS=-Wall $(INC)
LDFLAGS=-L/usr/local/lib -ltk -ltcl -lX11 -lm $(WLD)
T=wtcl wtk
S=wtcl.c wtk.c wily.c
O=$(S:.c=.o)

all : $T

wtcl : wtcl.o wily.o
	$(CC) -o $@ wtcl.o wily.o $(LDFLAGS)
	
wtk : wtk.o wily.o
	$(CC) -o $@ wtk.o wily.o $(LDFLAGS)
	
clean :
	rm -f $T $O core

=== tools/old/edit/Makefile ===
TARGETS=e q x c
LDFLAGS=-L../libmsg -L../libXg
LDLIBS=-lmsg -lXg -lsocket -lnsl
CPPFLAGS += -I../include -I../wily
CFLAGS += -g

ROBJS = range.o sam.o regexp.o
COBJS = $(ROBJS) change.o
all: $(TARGETS)

q: q.o $(COBJS)
	$(CC) -o $@ $(CFLAGS) $(CPPFLAGS) q.o $(COBJS) $(LDFLAGS) $(LDLIBS)

c: c.o $(COBJS)
	$(CC) -o $@ $(CFLAGS) $(CPPFLAGS) c.o $(COBJS) $(LDFLAGS) $(LDLIBS)
	$(RM) d i a
	ln c d
	ln c i
	ln c a

x: x.o $(COBJS)
	$(CC) -o $@ $(CFLAGS) $(CPPFLAGS) x.o $(COBJS) $(LDFLAGS) $(LDLIBS)
	$(RM) y g v
	ln x y
	ln x g
	ln x v


clean:
	rm -f *.o core *pure*
nuke: clean
	rm -f $(TARGETS) g v y i a d

=== tools/old/wilytoys/reader/Makefile ===
W = /home/steve/src/9/orig/wily-0.9.5
O = /home/steve/src/9/orig/orig-0.9.5
CFLAGS = -Xc -g -DUSE_SELECT
CPPFLAGS = -I. -I$W/include -I$W
LDFLAGS = -L$W/libmsg -L$W/libXg
LDLIBS = -lmsg -lXg -lnsl -lsocket
PATCHES = includepatches libmsgpatches wilypatches winpatches

PROGS = mreader browser
OBJS = getmsg.o mail.o reader.o membuf.o mbox.o solaris.o utils.o

all: $(PROGS)

mreader: $(OBJS)
	$(LINK.c) -o $@ $(OBJS) $(LDLIBS)
clean:
	$(RM) *.o core
nuke:
	$(RM) *.o core $(PROGS)

cleanpatches:
	$(RM) $(PATCHES)

patches: $(PATCHES)

includepatches:
	makepatch include > $@

libmsgpatches:
	makepatch libmsg > $@

wilypatches:
	makepatch wily > $@

winpatches:
	makepatch win > $@

=== tools/old/wilytoys/reader2/Makefile ===
W = /home/steve/src/9/orig/wily-0.9.8
O = /home/steve/src/9/orig/orig-0.9.8
# CC = /opt/CenterLine/bin/proof cc
CFLAGS = -Xc -g -DUSE_SELECT #-DDEBUG
CPPFLAGS = -I. -I$W/include -I$W
LDFLAGS = -L$W/libmsg -L$W/libXg
LDLIBS = -lmsg -lXg -lnsl -lsocket
PATCHES = includepatches libmsgpatches wilypatches winpatches

# You might not have all of the PROGs listed here - don't worry about
# it - they're not ready yet, and it just means that I've forgotten to
# strip them from the Makefile before shipping...
PROGS = mreader nreader
COBJS = getmsg.o reader.o utils.o addr.o
MOBJS = mail.o membuf.o mbox.o solaris.o
NOBJS = news.o nntp.o newsrc.o post.o

all: $(PROGS)

mreader: $(COBJS) $(MOBJS)
	$(LINK.c) -o $@ $(COBJS) $(MOBJS) $(LDLIBS)
nreader: $(COBJS) $(NOBJS)
	$(LINK.c) -o $@ $(COBJS) $(NOBJS) $(LDLIBS)
clean:
	$(RM) *.o core
nuke:
	$(RM) *.o core $(PROGS)

cleanpatches:
	$(RM) $(PATCHES)

patches: $(PATCHES)

includepatches:
	makepatch include > $@

libmsgpatches:
	makepatch libmsg > $@

wilypatches:
	makepatch wily > $@

winpatches:
	makepatch win > $@

=== debian/changelog ===
wily (0.13.42-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15.  (Closes: #1098094)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Sep 2025 03:54:17 +0200

wily (0.13.42-3) unstable; urgency=medium

  * QA upload.
  * Import package history into Git.
  * Fix building with -Werror=implicit-int.  (Closes: #1075639)
  * Do not omit CPPFLAGS.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Sep 2024 21:37:00 +0200

wily (0.13.42-2) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066343)
  * Fix building twice in a row.  (Closes: #1047100)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 01:30:35 +0200

wily (0.13.42-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (keep html component as-is).
  * Convert to 3.0 source format.
  * d/watch: Scan sourceforge.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 14:47:55 +0100

wily (0.13.41-10) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass --mode argument to tar to ensure consistent
    permissions regardless of umask.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sat, 26 Dec 2020 12:47:45 -0800

wily (0.13.41-9) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass options to tar to generate reproducible tarballs.
    (Closes: #978044)
  * Remove dead link to image in documentation.
  * Patch tools/win/Makefile.in to pass additional include directory.
  * debian/menu: Update to use the "Applications" section.
  * debian/rules: Switch to "dh".
  * Switch to debhelper compat 13.
  * Use debian/wily.install and debian/wily.manpages instead of installing
    manually from debian/rules.
  * debian/rules: Generated tarballs from dh_installdocs override.
  * debian/source/format: Set to "1.0".
  * debian/control: Update Standards-Version to 4.5.1.
  * debian/source/lintian-overrides: Override
    configure-generated-file-in-source, removed in clean target.
  * debian/control: Set Vcs headers.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Thu, 24 Dec 2020 20:52:49 -0800

wily (0.13.41-8) unstable; urgency=medium

  * QA upload.
  * Set Rules-Requires-Root to "no".
  * Drop calls to dh_test due to Rules-Requires-Root.
  * Replace calls to dh_clean -k with dh_prep.
  * Drop long obsolete debian/rules targets.
  * Bump debhelper compat to level 8.  No changes required.
  * Add missing ${misc:Depends} dependency to wily.
  * Remove tools/win/config.log during clean.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #882542)
    + Pass a cross compiler to ./configure.
    + Defer stripping to dh_strip.  (Closes: #438263)

 -- Niels Thykier <niels@thykier.net>  Wed, 21 Aug 2019 10:11:18 +0000

wily (0.13.41-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible. (Closes: #777360)

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Aug 2017 09:08:17 -0700

wily (0.13.41-7.2) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): update obsolete x-dev to x11proto-core-dev.
      (important RC bug; Closes: #515460).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 27 Mar 2010 10:36:45 +0200

wily (0.13.41-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashism in debian/rules (Closes: #478638)
  * Bump Standards-Version to 3.8.0.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 07 Jun 2008 21:02:30 +0100

wily (0.13.41-7) unstable; urgency=low

  * Use \[12] instead of charset-specific half-symbol in man page
  * Install to /usr not /usr/X11R6
  * Update Standards-Version to 3.6.2.0
  * Update to debhelper V5 mode
  * Improve clean target of debian/rules
  * Update Build-Depends after xlibs-dev removal (Closes: #347056)
  * Update menu after Bill Allombert debian-devel-announce of 2005-06-15
  * Fix win's configure test for ptmx (Closes: #319266, #318828)

 -- MJ Ray (Debian) <mjr@debian.org>  Sun, 15 Jan 2006 01:33:20 +0000

wily (0.13.41-6) unstable; urgency=low

  * Fix for gcc-3.4 compiles. Thanks to Andreas Jochens for his patch.
    (Closes: #270071)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue,  7 Sep 2004 00:25:12 +0100

wily (0.13.41-5) unstable; urgency=low

  * Stupid maintainer address consistency fix
  * Fixed implicit declaration in libXg (Closes: #226649)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 16 Mar 2004 11:32:21 +0000

wily (0.13.41-4) unstable; urgency=low

  * A 9libs release may be coming soon, so uploading known fixes.
  * Freshened README.Debian (Closes: #181012)
  * Corrected copyright file (Closes: #181014)
  * Added known maintainers (Closes: #181015)
  * Change of maintainer address.

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 08 Jul 2003 15:03:31 +0100

wily (0.13.41-3) unstable; urgency=low

  * Finishing adoption as maintainer (Closes: #87816)
  * Adding win to the package.  Omitted in error previously.

 -- MJ Ray <markj@luminas.co.uk>  Tue, 13 Aug 2003 19:20:15 +0100

wily (0.13.41-2) unstable; urgency=low

  * Don't upload the original source code just to change maintainers, this way
    madness lies...

 -- Thom May <thom@debian.org>  Wed,  3 Apr 2002 22:38:49 +0100

wily (0.13.41-1) unstable; urgency=low

  * Changing maintainer as directed by Josip Rodin.

 -- MJ Ray <markj@luminas.co.uk>  Sat,  9 Mar 2002 02:40:19 +0000

wily (0.13.41-0.3) unstable; urgency=low

  * Fixes to packaging to make it comply with current policy.  (Closes:
    #113496)

 -- MJ Ray <markj@luminas.co.uk>  Wed, 20 Feb 2002 20:15:01 +0000

wily (0.13.41-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Now installs Doc/perl.txt, Doc/FAQ.txt, Doc/changes.txt
    (Closes: #40511)

 -- William Ono <wmono@debian.org>  Thu, 29 Jul 1999 17:35:57 -0700

wily (0.13.41-0.1) unstable; urgency=low

  * Non maintainer upload.
  * New upstream version, from ftp.cs.york.ac.uk.
  * Converted debian/rules to debhelper (and moved exe to X11R6/bin).


=== debian/control ===
Source: wily
Section: editors
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.1
Build-Depends: libx11-dev, libxt-dev, x11proto-core-dev, debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/wily
Vcs-Git: https://salsa.debian.org/debian/wily.git

Package: wily
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: 9fonts, rc
Description: work-alike of the Acme programming environment for Plan 9
 Wily's basic functions are to edit and search for text and to run
 commands. It is intended to eventually be an integrated working
 environment for all tasks involving text. It uses the mouse heavily.
 .
 It emphasises speed for experienced users, but is probably simple
 to learn as it has very few concepts.

=== debian/rules ===
#!/usr/bin/make -f

DEB_CPPFLAGS_MAINT_APPEND	 = -D_DEFAULT_SOURCE -D_XOPEN_SOURCE=500

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-X
	dh_auto_configure --sourcedirectory=tools/win -- --with-X --cache-file=../../config.cache

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=tools/win

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=tools/win
	dh_auto_clean
	$(RM) libXg/Makefile libframe/Makefile libmsg/Makefile wily/Makefile

override_dh_auto_install:
	mkdir -p debian/wily/etc/X11/app-defaults/
	install -m644 misc/Wily.ad \
           debian/wily/etc/X11/app-defaults/Wily

override_dh_installchangelogs:
	dh_installchangelogs Doc/changes.txt

=== debian/watch ===
version=4
http://sf.net/wily/wily-([\d\.]+)\.tar\.gz
opts=component=html \
ftp://ftp.cs.su.oz.au/gary/wily/tools/shell/html.tgz ignore
opts=component=macros \
ftp://ftp.cs.su.oz.au/gary/wily/tools/shell/macros.tgz ignore uupdate
